dependent_variables:
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 0.303
    value: 2.372
  - errors:
    - label: total uncertainty
      symerror: 4.08
    value: 29.42
  - errors:
    - label: total uncertainty
      symerror: 0.375
    value: 2.885
  - errors:
    - label: total uncertainty
      symerror: 0.0982
    value: 0.6829
  - errors:
    - label: total uncertainty
      symerror: 0.111
    value: 0.773
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1.0
  - errors:
    - asymerror:
        minus: -5.16
        plus: 6.26
      label: Poisson errors
    value: 27.0
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4.0
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1.0
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1.0
independent_variables:
- header:
    name: $m_{\ell\ell}$
    units: GeV
  values:
  - high: 81
    low: 12
  - high: 101
    low: 81
  - high: 201
    low: 101
  - high: 301
    low: 201
  - high: 601
    low: 301
